<?xml version="1.0" encoding="Windows-1252" ?>
<NotepadPlus>
	<AutoComplete language="LoopToGoScript">
		<Environment ignoreCase="no" />
<KeyWord name =  "activeAnalyseCpuUsage" func = "yes"></KeyWord>
<KeyWord name =  "addChain" func = "yes"></KeyWord>
<KeyWord name =  "addChangeTempoMarker" func = "yes"></KeyWord>
<KeyWord name =  "addCustomGridLine" func = "yes"></KeyWord>
<KeyWord name =  "addFunctionMarker" func = "yes"></KeyWord>
<KeyWord name =  "addFunctionToMarker" func = "yes"></KeyWord>
<KeyWord name =  "addGoToMarker" func = "yes"></KeyWord>
<KeyWord name =  "addJamMarker" func = "yes"></KeyWord>
<KeyWord name =  "addMidiMapper" func = "yes"></KeyWord>
<KeyWord name =  "addMidiMapper" func = "yes"></KeyWord>
<KeyWord name =  "addPauseMarker" func = "yes"></KeyWord>
<KeyWord name =  "addPlayLoop" func = "yes"></KeyWord>
<KeyWord name =  "addPlugin" func = "yes"></KeyWord>
<KeyWord name =  "addRecordLoop" func = "yes"></KeyWord>
<KeyWord name =  "addScriptMarker" func = "yes"></KeyWord>
<KeyWord name =  "addSectionMarker" func = "yes"></KeyWord>
<KeyWord name =  "addSongLine" func = "yes"></KeyWord>
<KeyWord name =  "addStopMarker" func = "yes"></KeyWord>
<KeyWord name =  "addTemporaryFunctionMarker" func = "yes"></KeyWord>
<KeyWord name =  "addTemporaryGoToMarker" func = "yes"></KeyWord>
<KeyWord name =  "addTemporaryLockLoopMarker" func = "yes"></KeyWord>
<KeyWord name =  "addTemporaryPauseMarker" func = "yes"></KeyWord>
<KeyWord name =  "addTemporaryScriptMarker" func = "yes"></KeyWord>
<KeyWord name =  "addTemporarySectionMarker" func = "yes"></KeyWord>
<KeyWord name =  "addTemporaryStopMarker" func = "yes"></KeyWord>
<KeyWord name =  "addTrack" func = "yes"></KeyWord>
<KeyWord name =  "addVirtualMidiDevice" func = "yes"></KeyWord>
<KeyWord name =  "alias" func = "yes"></KeyWord>
<KeyWord name =  "armRampUpRecording" func = "yes"></KeyWord>
<KeyWord name =  "armRecord" func = "yes"></KeyWord>
<KeyWord name =  "callFunction" func = "yes"></KeyWord>
<KeyWord name =  "clearSelectedLoops" func = "yes"></KeyWord>
<KeyWord name =  "compareSongs" func = "yes"></KeyWord>
<KeyWord name =  "convertDBToLinear" func = "yes"></KeyWord>
<KeyWord name =  "convertDecimalsToHex" func = "yes"></KeyWord>
<KeyWord name =  "convertLinearToDB" func = "yes"></KeyWord>
<KeyWord name =  "convertLinearToQuadratic" func = "yes"></KeyWord>
<KeyWord name =  "convertStringToHex" func = "yes"></KeyWord>
<KeyWord name =  "createOscConnection" func = "yes"></KeyWord>
<KeyWord name =  "cutLoop" func = "yes"></KeyWord>
<KeyWord name =  "deleteAllLoops" func = "yes"></KeyWord>
<KeyWord name =  "deleteAllMarkers" func = "yes"></KeyWord>
<KeyWord name =  "deleteAllMidiMappers" func = "yes"></KeyWord>
<KeyWord name =  "deleteLoop" func = "yes"></KeyWord>
<KeyWord name =  "deleteMarker" func = "yes"></KeyWord>
<KeyWord name =  "deleteSelectedLoops" func = "yes"></KeyWord>
<KeyWord name =  "deleteSelectedMarkers" func = "yes"></KeyWord>
<KeyWord name =  "deleteTrack" func = "yes"></KeyWord>
<KeyWord name =  "deleteVirtualMidiDevice" func = "yes"></KeyWord>
<KeyWord name =  "doNothing" func = "yes"></KeyWord>
<KeyWord name =  "duplicateTrack" func = "yes"></KeyWord>
<KeyWord name =  "else" func = "yes"></KeyWord>
<KeyWord name =  "endFor" func = "yes"></KeyWord>
<KeyWord name =  "endForEach" func = "yes"></KeyWord>
<KeyWord name =  "endFunction" func = "yes"></KeyWord>
<KeyWord name =  "endIf" func = "yes"></KeyWord>
<KeyWord name =  "endNamespace" func = "yes"></KeyWord>
<KeyWord name =  "endScript" func = "yes"></KeyWord>
<KeyWord name =  "endScriptDynamic" func = "yes"></KeyWord>
<KeyWord name =  "endWhile" func = "yes"></KeyWord>
<KeyWord name =  "execSystemCommand" func = "yes"></KeyWord>
<KeyWord name =  "exitFunction" func = "yes"></KeyWord>
<KeyWord name =  "for" func = "yes"></KeyWord>
<KeyWord name =  "forEach" func = "yes"></KeyWord>
<KeyWord name =  "function" func = "yes"></KeyWord>
<KeyWord name =  "getBankInfo" func = "yes"></KeyWord>
<KeyWord name =  "getCharacterAt" func = "yes"></KeyWord>
<KeyWord name =  "getChordNameAtBar" func = "yes"></KeyWord>
<KeyWord name =  "getKaraokeInfo" func = "yes"></KeyWord>
<KeyWord name =  "getLoopAltName" func = "yes"></KeyWord>
<KeyWord name =  "getLoopChordNameAtBar" func = "yes"></KeyWord>
<KeyWord name =  "getLoopColor" func = "yes"></KeyWord>
<KeyWord name =  "getLoopEnd" func = "yes"></KeyWord>
<KeyWord name =  "getLoopEndOfData" func = "yes"></KeyWord>
<KeyWord name =  "getLoopIDForTrack" func = "yes"></KeyWord>
<KeyWord name =  "getLoopJamState" func = "yes"></KeyWord>
<KeyWord name =  "getLoopLink" func = "yes"></KeyWord>
<KeyWord name =  "getLoopLockState" func = "yes"></KeyWord>
<KeyWord name =  "getLoopName" func = "yes"></KeyWord>
<KeyWord name =  "getLoopNextJamState" func = "yes"></KeyWord>
<KeyWord name =  "getLoopOverdubRatio" func = "yes"></KeyWord>
<KeyWord name =  "getLoopStart" func = "yes"></KeyWord>
<KeyWord name =  "getLoopStartOfData" func = "yes"></KeyWord>
<KeyWord name =  "getLoopTrack" func = "yes"></KeyWord>
<KeyWord name =  "getLoopType" func = "yes"></KeyWord>
<KeyWord name =  "getMainVolume" func = "yes"></KeyWord>
<KeyWord name =  "getMarkerActiveState" func = "yes"></KeyWord>
<KeyWord name =  "getMarkerBar" func = "yes"></KeyWord>
<KeyWord name =  "getMarkerName" func = "yes"></KeyWord>
<KeyWord name =  "getMarkerParameter" func = "yes"></KeyWord>
<KeyWord name =  "getMarkerType" func = "yes"></KeyWord>
<KeyWord name =  "getNbCharacters" func = "yes"></KeyWord>
<KeyWord name =  "getNbLoopsForTrack" func = "yes"></KeyWord>
<KeyWord name =  "getNbOfSongsInPlaylist" func = "yes"></KeyWord>
<KeyWord name =  "getScriptState" func = "yes"></KeyWord>
<KeyWord name =  "getSongBarBetweenChords" func = "yes"></KeyWord>
<KeyWord name =  "getSongFirstChordPosition" func = "yes"></KeyWord>
<KeyWord name =  "getSongFromPlaylist" func = "yes"></KeyWord>
<KeyWord name =  "getSongSymbol" func = "yes"></KeyWord>
<KeyWord name =  "getSongTextScaleFactor" func = "yes"></KeyWord>
<KeyWord name =  "getTempo" func = "yes"></KeyWord>
<KeyWord name =  "getTrackActiveState" func = "yes"></KeyWord>
<KeyWord name =  "getTrackColor" func = "yes"></KeyWord>
<KeyWord name =  "getTrackDisplayState" func = "yes"></KeyWord>
<KeyWord name =  "getTrackPosition" func = "yes"></KeyWord>
<KeyWord name =  "getTrackVolume" func = "yes"></KeyWord>
<KeyWord name =  "getTrackVolumeDB" func = "yes"></KeyWord>
<KeyWord name =  "getTrackVolumeFader" func = "yes"></KeyWord>
<KeyWord name =  "getVolumeSliderMaxValue" func = "yes"></KeyWord>
<KeyWord name =  "globalVariable" func = "yes"></KeyWord>
<KeyWord name =  "hideWidget " func = "yes"></KeyWord>
<KeyWord name =  "if" func = "yes"></KeyWord>
<KeyWord name =  "ifNot" func = "yes"></KeyWord>
<KeyWord name =  "jumpTo" func = "yes"></KeyWord>
<KeyWord name =  "killScript" func = "yes"></KeyWord>
<KeyWord name =  "launchFactoryQmlInterface" func = "yes"></KeyWord>
<KeyWord name =  "launchQmlInterface" func = "yes"></KeyWord>
<KeyWord name =  "loadPreset" func = "yes"></KeyWord>
<KeyWord name =  "loadScript" func = "yes"></KeyWord>
<KeyWord name =  "loadScriptDynamic" func = "yes"></KeyWord>
<KeyWord name =  "loadSong" func = "yes"></KeyWord>
<KeyWord name =  "namespace" func = "yes"></KeyWord>
<KeyWord name =  "parentVariable" func = "yes"></KeyWord>
<KeyWord name =  "persistentVariable" func = "yes"></KeyWord>
<KeyWord name =  "playMidi" func = "yes"></KeyWord>
<KeyWord name =  "playMidiNoteOff" func = "yes"></KeyWord>
<KeyWord name =  "playMidiNoteOn" func = "yes"></KeyWord>
<KeyWord name =  "print" func = "yes"></KeyWord>
<KeyWord name =  "printCpuUsage" func = "yes"></KeyWord>
<KeyWord name =  "printInBlockingMessageBox" func = "yes"></KeyWord>
<KeyWord name =  "printInInformationLabel" func = "yes"></KeyWord>
<KeyWord name =  "printInMessageBox" func = "yes"></KeyWord>
<KeyWord name =  "printTemporaryMessage" func = "yes"></KeyWord>
<KeyWord name =  "quantizeTrack" func = "yes"></KeyWord>
<KeyWord name =  "regexReplace" func = "yes"></KeyWord>
<KeyWord name =  "removeAllCustomGridLines" func = "yes"></KeyWord>
<KeyWord name =  "removeCustomGridLine" func = "yes"></KeyWord>
<KeyWord name =  "removeFunctionFromMarker" func = "yes"></KeyWord>
<KeyWord name =  "removePersistentVariable" func = "yes"></KeyWord>
<KeyWord name =  "reorderChains" func = "yes"></KeyWord>
<KeyWord name =  "resetCpuUsage" func = "yes"></KeyWord>
<KeyWord name =  "resetLooperMode " func = "yes"></KeyWord>
<KeyWord name =  "resetLooperMode " func = "yes"></KeyWord>
<KeyWord name =  "resetThresholds" func = "yes"></KeyWord>
<KeyWord name =  "saveSong" func = "yes"></KeyWord>
<KeyWord name =  "saveTestResults" func = "yes"></KeyWord>
<KeyWord name =  "selectLoop" func = "yes"></KeyWord>
<KeyWord name =  "selectMarker" func = "yes"></KeyWord>
<KeyWord name =  "selectTrack" func = "yes"></KeyWord>
<KeyWord name =  "sendMidiCC" func = "yes"></KeyWord>
<KeyWord name =  "sendMidiNoteOff" func = "yes"></KeyWord>
<KeyWord name =  "sendMidiNoteOn" func = "yes"></KeyWord>
<KeyWord name =  "sendMidiPC" func = "yes"></KeyWord>
<KeyWord name =  "sendMidiRawBytes" func = "yes"></KeyWord>
<KeyWord name =  "sendOscMessage" func = "yes"></KeyWord>
<KeyWord name =  "setAudioInputs" func = "yes"></KeyWord>
<KeyWord name =  "setAudioOutputs" func = "yes"></KeyWord>
<KeyWord name =  "setAudioTapTo" func = "yes"></KeyWord>
<KeyWord name =  "setAutoTrackBar" func = "yes"></KeyWord>
<KeyWord name =  "setBar" func = "yes"></KeyWord>
<KeyWord name =  "setBufferTransitionWidth" func = "yes"></KeyWord>
<KeyWord name =  "setChainColor" func = "yes"></KeyWord>
<KeyWord name =  "setChainPan" func = "yes"></KeyWord>
<KeyWord name =  "setChainRecordPlayMonitorMode" func = "yes"></KeyWord>
<KeyWord name =  "setChainStopMonitorMode" func = "yes"></KeyWord>
<KeyWord name =  "setChainType" func = "yes"></KeyWord>
<KeyWord name =  "setChainVolume" func = "yes"></KeyWord>
<KeyWord name =  "setChainVolumeDB" func = "yes"></KeyWord>
<KeyWord name =  "setClearAllLoopsAtStartRecordBar1" func = "yes"></KeyWord>
<KeyWord name =  "setFreeTempoLowerLimit" func = "yes"></KeyWord>
<KeyWord name =  "setFreeTempoMode" func = "yes"></KeyWord>
<KeyWord name =  "setGridLinesVisibility" func = "yes"></KeyWord>
<KeyWord name =  "setLoopAltName" func = "yes"></KeyWord>
<KeyWord name =  "setLoopColor" func = "yes"></KeyWord>
<KeyWord name =  "setLoopDataThreshold" func = "yes"></KeyWord>
<KeyWord name =  "setLoopDelay" func = "yes"></KeyWord>
<KeyWord name =  "setLooperMode " func = "yes"></KeyWord>
<KeyWord name =  "setLooperMode " func = "yes"></KeyWord>
<KeyWord name =  "setLoopFadeIn" func = "yes"></KeyWord>
<KeyWord name =  "setLoopFadeOut" func = "yes"></KeyWord>
<KeyWord name =  "setLoopJamState" func = "yes"></KeyWord>
<KeyWord name =  "setLoopLockState" func = "yes"></KeyWord>
<KeyWord name =  "setLoopName" func = "yes"></KeyWord>
<KeyWord name =  "setLoopNextJamState" func = "yes"></KeyWord>
<KeyWord name =  "setLoopOverdubRatio" func = "yes"></KeyWord>
<KeyWord name =  "setLoopStartAndEnd" func = "yes"></KeyWord>
<KeyWord name =  "setLoopVolume" func = "yes"></KeyWord>
<KeyWord name =  "setMainVolume" func = "yes"></KeyWord>
<KeyWord name =  "setMarkerActiveState" func = "yes"></KeyWord>
<KeyWord name =  "setMarkerBar" func = "yes"></KeyWord>
<KeyWord name =  "setMarkerColor" func = "yes"></KeyWord>
<KeyWord name =  "setMarkerName" func = "yes"></KeyWord>
<KeyWord name =  "setMasterTapeContinousRecording" func = "yes"></KeyWord>
<KeyWord name =  "setMetronomeAllSongsVolume" func = "yes"></KeyWord>
<KeyWord name =  "setMetronomeAlwaysOnPlay" func = "yes"></KeyWord>
<KeyWord name =  "setMetronomeAlwaysOnRecord" func = "yes"></KeyWord>
<KeyWord name =  "setMetronomeFirstTickFile" func = "yes"></KeyWord>
<KeyWord name =  "setMetronomeNbTickAfterPlay" func = "yes"></KeyWord>
<KeyWord name =  "setMetronomeNbTickAfterRecord" func = "yes"></KeyWord>
<KeyWord name =  "setMetronomeNbTickBeforePlay" func = "yes"></KeyWord>
<KeyWord name =  "setMetronomeNbTickBeforeRecord" func = "yes"></KeyWord>
<KeyWord name =  "setMetronomeOtherTicksFile" func = "yes"></KeyWord>
<KeyWord name =  "setMetronomeVolume" func = "yes"></KeyWord>
<KeyWord name =  "setMidiInputs" func = "yes"></KeyWord>
<KeyWord name =  "setMidiOutputs" func = "yes"></KeyWord>
<KeyWord name =  "setMidiPreRecordBar" func = "yes"></KeyWord>
<KeyWord name =  "setMuteLoopWhileRecording" func = "yes"></KeyWord>
<KeyWord name =  "setOtherChainOutput" func = "yes"></KeyWord>
<KeyWord name =  "setPluginActiveState" func = "yes"></KeyWord>
<KeyWord name =  "setPluginParameterPlain" func = "yes"></KeyWord>
<KeyWord name =  "setPluginParameterValue" func = "yes"></KeyWord>
<KeyWord name =  "setPrintingErrorOff" func = "yes"></KeyWord>
<KeyWord name =  "setPrintingErrorOn" func = "yes"></KeyWord>
<KeyWord name =  "setPrintingOff" func = "yes"></KeyWord>
<KeyWord name =  "setPrintingOn" func = "yes"></KeyWord>
<KeyWord name =  "setScriptBar" func = "yes"></KeyWord>
<KeyWord name =  "setScriptConcurrencyMode" func = "yes"></KeyWord>
<KeyWord name =  "setScriptName" func = "yes"></KeyWord>
<KeyWord name =  "setScriptStopMode" func = "yes"></KeyWord>
<KeyWord name =  "setSongBarBetweenChords" func = "yes"></KeyWord>
<KeyWord name =  "setSongFirstChordPosition" func = "yes"></KeyWord>
<KeyWord name =  "setSongSymbol" func = "yes"></KeyWord>
<KeyWord name =  "setSongTextScaleFactor" func = "yes"></KeyWord>
<KeyWord name =  "setStartBar" func = "yes"></KeyWord>
<KeyWord name =  "setTempo" func = "yes"></KeyWord>
<KeyWord name =  "setTestName" func = "yes"></KeyWord>
<KeyWord name =  "setThresholds" func = "yes"></KeyWord>
<KeyWord name =  "setTimeStampOff" func = "yes"></KeyWord>
<KeyWord name =  "setTimeStampOn" func = "yes"></KeyWord>
<KeyWord name =  "setTrackActiveState" func = "yes"></KeyWord>
<KeyWord name =  "setTrackDisplayState" func = "yes"></KeyWord>
<KeyWord name =  "setTrackPan" func = "yes"></KeyWord>
<KeyWord name =  "setTrackRecordPlayMonitorMode" func = "yes"></KeyWord>
<KeyWord name =  "setTrackStopMonitorMode" func = "yes"></KeyWord>
<KeyWord name =  "setTrackVolume" func = "yes"></KeyWord>
<KeyWord name =  "setTrackVolumeDB" func = "yes"></KeyWord>
<KeyWord name =  "setUserArgs" func = "yes"></KeyWord>
<KeyWord name =  "shareChain" func = "yes"></KeyWord>
<KeyWord name =  "shortcut" func = "yes"></KeyWord>
<KeyWord name =  "shortcutByID" func = "yes"></KeyWord>
<KeyWord name =  "showErrorAndLogConsole" func = "yes"></KeyWord>
<KeyWord name =  "showWidget " func = "yes"></KeyWord>
<KeyWord name =  "skipIfAlreadyLoaded" func = "yes"></KeyWord>
<KeyWord name =  "skipIfAlreadyLoaded" func = "yes"></KeyWord>
<KeyWord name =  "spawnScript" func = "yes"></KeyWord>
<KeyWord name =  "startJamMode" func = "yes"></KeyWord>
<KeyWord name =  "unselectAllLoops" func = "yes"></KeyWord>
<KeyWord name =  "unselectAllMarkers" func = "yes"></KeyWord>
<KeyWord name =  "unshareChain" func = "yes"></KeyWord>
<KeyWord name =  "userShortcut" func = "yes"></KeyWord>
<KeyWord name =  "variable" func = "yes"></KeyWord>
<KeyWord name =  "variableInputPrompt" func = "yes"></KeyWord>
<KeyWord name =  "waitDelta" func = "yes"></KeyWord>
<KeyWord name =  "waitDeltaTime" func = "yes"></KeyWord>
<KeyWord name =  "waitForScriptCompletion" func = "yes"></KeyWord>
<KeyWord name =  "waitForSection" func = "yes"></KeyWord>
<KeyWord name =  "waitForSongPause" func = "yes"></KeyWord>
<KeyWord name =  "waitForSongStop" func = "yes"></KeyWord>
<KeyWord name =  "waitTilNextBar " func = "yes"></KeyWord>
<KeyWord name =  "waitTilNextBeat" func = "yes"></KeyWord>
<KeyWord name =  "waitTilScriptBar" func = "yes"></KeyWord>
<KeyWord name =  "waitTilSongBar" func = "yes"></KeyWord>
<KeyWord name =  "while" func = "yes"></KeyWord>




<KeyWord name =  "$arg1" func = "no"></KeyWord>
<KeyWord name =  "$arg2" func = "no"></KeyWord>
<KeyWord name =  "$arg3" func = "no"></KeyWord>
<KeyWord name =  "$arg4" func = "no"></KeyWord>
<KeyWord name =  "$arg5" func = "no"></KeyWord>
<KeyWord name =  "$arg6" func = "no"></KeyWord>
<KeyWord name =  "$arg7" func = "no"></KeyWord>
<KeyWord name =  "$arg8" func = "no"></KeyWord>
<KeyWord name =  "$bottomNumber" func = "no"></KeyWord>
<KeyWord name =  "$currentSection" func = "no"></KeyWord>
<KeyWord name =  "$currentSectionEnd" func = "no"></KeyWord>
<KeyWord name =  "$currentSectionName" func = "no"></KeyWord>
<KeyWord name =  "$currentSectionStart" func = "no"></KeyWord>
<KeyWord name =  "$eventLoopID" func = "no"></KeyWord>
<KeyWord name =  "$isArmedForRecording" func = "no"></KeyWord>
<KeyWord name =  "$isInJamMode" func = "no"></KeyWord>
<KeyWord name =  "$isPaused" func = "no"></KeyWord>
<KeyWord name =  "$isPlaying" func = "no"></KeyWord>
<KeyWord name =  "$isRecording" func = "no"></KeyWord>
<KeyWord name =  "$lastCreatedLoopID" func = "no"></KeyWord>
<KeyWord name =  "$lastCreatedMarkerID" func = "no"></KeyWord>
<KeyWord name =  "$lastCreatedPlayLoopID" func = "no"></KeyWord>
<KeyWord name =  "$lastCreatedRecordLoopID" func = "no"></KeyWord>
<KeyWord name =  "$loopEvent" func = "no"></KeyWord>
<KeyWord name =  "$loopID1, $loopID2, etc." func = "no"></KeyWord>
<KeyWord name =  "$mainVolume" func = "no"></KeyWord>
<KeyWord name =  "$markerID1, $markerID2, etc." func = "no"></KeyWord>
<KeyWord name =  "$namespaceScope" func = "no"></KeyWord>
<KeyWord name =  "$nbArgs" func = "no"></KeyWord>
<KeyWord name =  "$nbLoops" func = "no"></KeyWord>
<KeyWord name =  "$nbMarkers" func = "no"></KeyWord>
<KeyWord name =  "$nbOfSelectedLoops" func = "no"></KeyWord>
<KeyWord name =  "$nbSections" func = "no"></KeyWord>
<KeyWord name =  "$nbSongLines" func = "no"></KeyWord>
<KeyWord name =  "$nbTracks" func = "no"></KeyWord>
<KeyWord name =  "$nbUserArgs" func = "no"></KeyWord>
<KeyWord name =  "$nextSection" func = "no"></KeyWord>
<KeyWord name =  "$oscFullAddress" func = "no"></KeyWord>
<KeyWord name =  "$oscLevel1, $oscLevel2, etc" func = "no"></KeyWord>
<KeyWord name =  "$oscNbLevels" func = "no"></KeyWord>
<KeyWord name =  "$scriptBar" func = "no"></KeyWord>
<KeyWord name =  "$scriptFileName" func = "no"></KeyWord>
<KeyWord name =  "$scriptID" func = "no"></KeyWord>
<KeyWord name =  "$scriptLineNumber" func = "no"></KeyWord>
<KeyWord name =  "$scriptLoopID" func = "no"></KeyWord>
<KeyWord name =  "$scriptName" func = "no"></KeyWord>
<KeyWord name =  "$sectionEnd1, $sectionEnd2, etc." func = "no"></KeyWord>
<KeyWord name =  "$sectionName1, $sectionName2, etc." func = "no"></KeyWord>
<KeyWord name =  "$sectionStart1, $sectionStart2, etc." func = "no"></KeyWord>
<KeyWord name =  "$selectedChain" func = "no"></KeyWord>
<KeyWord name =  "$selectedLoopEnd" func = "no"></KeyWord>
<KeyWord name =  "$selectedLoopID" func = "no"></KeyWord>
<KeyWord name =  "$selectedLoopID1, $selectedLoopID2, etc." func = "no"></KeyWord>
<KeyWord name =  "$selectedLoopName" func = "no"></KeyWord>
<KeyWord name =  "$selectedLoopStart" func = "no"></KeyWord>
<KeyWord name =  "$selectedSectionEnd" func = "no"></KeyWord>
<KeyWord name =  "$selectedSectionName" func = "no"></KeyWord>
<KeyWord name =  "$selectedSectionStart" func = "no"></KeyWord>
<KeyWord name =  "$selectedTrack" func = "no"></KeyWord>
<KeyWord name =  "$songAuthor" func = "no"></KeyWord>
<KeyWord name =  "$songBar" func = "no"></KeyWord>
<KeyWord name =  "$songLine1, $songLine2, etc. " func = "no"></KeyWord>
<KeyWord name =  "$songLineType1, $songLineType2, etc. " func = "no"></KeyWord>
<KeyWord name =  "$songName," func = "no"></KeyWord>
<KeyWord name =  "$songStartBar" func = "no"></KeyWord>
<KeyWord name =  "$songStartTick" func = "no"></KeyWord>
<KeyWord name =  "$songTick" func = "no"></KeyWord>
<KeyWord name =  "$songTitle," func = "no"></KeyWord>
<KeyWord name =  "$sysTime" func = "no"></KeyWord>
<KeyWord name =  "$tempo" func = "no"></KeyWord>
<KeyWord name =  "$topNumber" func = "no"></KeyWord>
<KeyWord name =  "$trackID1" func = "no"></KeyWord>
<KeyWord name =  "$trackID2" func = "no"></KeyWord>
<KeyWord name =  "$trackID3" func = "no"></KeyWord>
<KeyWord name =  "$trackID4" func = "no"></KeyWord>
<KeyWord name =  "$trackID5" func = "no"></KeyWord>
<KeyWord name =  "$trackID6" func = "no"></KeyWord>
<KeyWord name =  "$trackID7" func = "no"></KeyWord>
<KeyWord name =  "$trackID8" func = "no"></KeyWord>
<KeyWord name =  "$trackName1" func = "no"></KeyWord>
<KeyWord name =  "$trackName2" func = "no"></KeyWord>
<KeyWord name =  "$trackName3" func = "no"></KeyWord>
<KeyWord name =  "$trackName4" func = "no"></KeyWord>
<KeyWord name =  "$trackName5" func = "no"></KeyWord>
<KeyWord name =  "$trackName6" func = "no"></KeyWord>
<KeyWord name =  "$trackName7" func = "no"></KeyWord>
<KeyWord name =  "$trackName8" func = "no"></KeyWord>
<KeyWord name =  "$userArg1" func = "no"></KeyWord>
<KeyWord name =  "$userArg2" func = "no"></KeyWord>
<KeyWord name =  "$userArg3" func = "no"></KeyWord>
<KeyWord name =  "$userArg4" func = "no"></KeyWord>
<KeyWord name =  "$userArg5" func = "no"></KeyWord>
<KeyWord name =  "$userArg6" func = "no"></KeyWord>
<KeyWord name =  "$userArg7" func = "no"></KeyWord>
<KeyWord name =  "$userArg8" func = "no"></KeyWord>



	</AutoComplete>
</NotepadPlus>


